@font-face{
	font-family: Jua;
	src: url("./fonts/Jua.eot");
	src: /*url("./fonts/Jua.eot?#iefix") format("embedded-opentype"),*/
		url("./fonts/Jua.woff") format("woff"),
		url("./fonts/Jua.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: GodoM;
	src: url("./fonts/GodoM.eot");
	src: /*url("./fonts/GodoM.eot?#iefix") format("embedded-opentype"),*/
		url("./fonts/GodoM.woff") format("woff"),
		url("./fonts/GodoM.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: Dohyeon;
	src: url("./fonts/Dohyeon.eot");
	src: /*url("./fonts/Dohyeon.eot?#iefix") format("embedded-opentype"),*/
		url("./fonts/Dohyeon.woff") format("woff"),
		url("./fonts/Dohyeon.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: SeoulHangangL;
	src: url("./fonts/SeoulHangangL.eot");
	src: /*url("./fonts/SeoulHangangL.eot?#iefix") format("embedded-opentype"),*/
		url("./fonts/SeoulHangangL.woff") format("woff"),
		url("./fonts/SeoulHangangL.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: SeoulHangangM;
	src: url("./fonts/SeoulHangangM.eot");
	src: /*url("./fonts/SeoulHangangM.eot?#iefix") format("embedded-opentype"),*/
		url("./fonts/SeoulHangangM.woff") format("woff"),
		url("./fonts/SeoulHangangM.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: Monsori;
	src:url("./fonts/TmonMonsori.eot");
	src:url("./fonts/TmonMonsoriBlack.woff") format("woff"),
		url("./fonts/TmonMonsori.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: Tium;
	src:url("./fonts/TmonTium.eot");
	src:url("./fonts/Tium.woff") format("woff"),
		url("./fonts/TmonTium.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: NanumBarunGothic;
	src:url("./fonts/NanumBarunGothic.eot");
	src:url("./fonts/NanumBarunGothic.woff") format("woff"),
		url("./fonts/NanumBarunGothic.ttf") format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face{
	font-family: NanumBarunGothicBold;
	src:url("./fonts/NanumBarunGothicBold.eot");
	src:url("./fonts/NanumBarunGothicBold.woff") format("woff"),
		url("./fonts/NanumBarunGothicBold.ttf") format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face{
	font-family: NanumBarunGothicLight;
	src:url("./fonts/NanumBarunGothicLight.eot");
	src:url("./fonts/NanumBarunGothicLight.woff") format("woff"),
		url("./fonts/NanumBarunGothicLight.ttf") format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face{
	font-family: NanumBarunGothicUltraLight;
	src:url("./fonts/NanumBarunGothicUltraLight.eot");
	src:url("./fonts/NanumBarunGothicUltraLight.woff") format("woff"),
		url("./fonts/NanumBarunGothicUltraLight.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}
